A {
			color: #525252;
			text-decoration: underline; }
		A:link {
			color: #525252;
			text-decoration: underline; }
		A:visited {
			color: #525252;
			text-decoration: underline; }
		A:active {
			color: #525252;
			text-decoration: underline; }
		A:hover {
			color: #525252;
			text-decoration: none;        }

		.morebutton
		{
		  border:1px solid #ccc;
		  width:120px;
		  padding:2px;
		  background-color:#BEB7AC;
		}

		.infor td
		{
		  padding:4px;
		}
		#popupdiv
		{
		  position:absolute;
		  width:400px;
		 
		  left:50%;
		  top:50%;
		  margin-top:-200px;
		  margin-left:-200px;
		  text-align:left;
		  display:none;
		  background-color:white;
		  border:1px solid #ccc;
		  padding:5px;
  		  z-index:10;

		}
		#popupdiv table td
		{
	  		  padding:5px;
			  vertical-align:top;
		}
		.acceptdiv
		{
		  position:absolute;
		  width:300px;
		 
		  text-align:left;
		  display:none;
		  background-color:white;
		  border:1px solid #ccc;
		  padding:5px;
		  z-index:10;
		  margin-top:-100px;
		}
		.acceptdiv h1
		{
		  color:red;
		  padding:2px 5px;

		}
		.acceptdiv p
		{
		  font-weight:bold;
		  line-height:1.2em;
		  padding:2px 5px;
		}



#nononewaybox,#onewaybox
{
		  width:300px;
		  text-align:left;
		  display:none;
		  background-color:yellow;
		  border:3px solid blue;
		  padding:5px;
		  z-index:10;
		  margin-left:0px;
		  margin-top:120px;
		  padding:20px;
}
#bok,#bcontinue,#bcancel
{
  display:block;
  padding:5px;
  width:100px;
  border:1px solid red;
  background-color:white;
  color:black;
  margin:5px;
  float:left;
  text-decoration:none;
  text-align:center;
  font-weight:bold;
}


.texts
{
  clear:both;
  padding:5px;
}
.texts h2
{
  text-align:center;
}

.morebutton2
{
 border:1px solid #ccc;
		  padding:2px;
		  background-color:#BEB7AC;
 width:300px;
}